*:focus {
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    margin: 10px 0px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-size: inherit;
}

button {
    background-color: #FFFFFF;
    border: #FFFFFF;
    cursor: pointer;
    color: #4D4D4D;
}

ul {
    list-style: none;
    padding: 0px;
}

body {
    margin: 0px;
    color: #4D4D4D;
    font-family: "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN";
}

.title {
    color: #4498EA;
}

.header {
    width: 100%;
    position: absolute;
    top: 0px;
    background-color: #FFF;
    z-index: 999;
}

.headerImg {
    padding: 15px;
    height: 35px;
    margin-left: 15px;
    vertical-align: middle;
}

.headerContent {
    position: absolute;
    right: 60px;
    display: inline-block;
    height: 60px;
    float: right;
}

.headerItem {
    width: 100px;
    height: 60px;
    font-size: 12px;
    padding: 0px;
    margin-left: -5px;
    border: rgba(197, 197, 197, 0.0);
    background-color: #FFFFFF;
    cursor: pointer;
    padding: 0px 6px;
}

.headerItemActive {
    background: #FFFFFF;
    color: #255FBB;
    border-bottom: 2px solid #255FBB;
    width: 100px;
    height: 60px;
    font-size: 12px;
    border-top: #FFFFFF;
    border-left: #FFFFFF;
    border-right: #FFFFFF;
    padding: 0px 6px;
}

.headerItemNon {
    color: #dddddd;
    width: 100px;
    height: 60px;
    font-size: 12px;
    padding: 0px 6px;
}



.profile {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 50;
}

.menuTitle {
    position: fixed;
    top: 0;
    left: 0;
    font-weight: bold;
    z-index: 60;
    border: none;
    background-color: #FFFFFF;
    padding: 10px;
    padding-left: 15px;
}

.delete {
    width: 60px;
    height: 60px;
    position: fixed;
    top: 0;
    right: 0;
    cursor: pointer;
    font-size: 300%;
    font-weight: bold;
    z-index: 60;
    border: none;
    background-color: #FFFFFF;
    padding: 0px;
}

.menu-enter-active, .menu-leave-active {
    transition: opacity 0.4s;
}

.menu-enter, .menu-leave-to {
    opacity: 0;
}

.menu-leave, .menu-enter-to {
    opacity: 1;
}

.menu li {
    list-style: none;
    line-height: 1;
    padding: 1rem;
}

.menu {
    background-color: #FFFFFF;
    z-index: 30;
    padding: 2rem 1rem;
    position: fixed;
    width: 20rem;
    height: 80rem;
    top: 0;
    right: 0;
}

.menu a {
    color: rgb(66, 66, 66);
    text-decoration: none;
    font-size: 1.2rem;
    padding: 0 2rem;
}

.menu ul {
    margin: 1rem;
    padding: 0;
}

.area-enter-active, .area-leave-active {
    transition: opacity 0s;
}

.area-enter, .area-leave-to {
    opacity: 0;
}

.area-leave, .area-enter-to {
    opacity: 1;
}

.area li {
    list-style: none;
    line-height: 1;
    padding: 10px;
    page-break-inside: avoid;
    break-inside: avoid;
}

.area {
    background-color: rgba(255, 255, 255, 1.0);
    z-index: 100;
    padding: 30px 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}

.area a {
    color: rgb(66, 66, 66);
    text-decoration: none;
    font-size: 1.2rem;
    padding: 0 2rem;
}

.area ul {
    width: 100%;
    height: 70%;
    background-color: #EEEEEE;
    margin-block-start: 0px;
    column-count: 2;
    padding: 10px 0px;
    margin-top: 15px;
}

.kodawari-enter-active, .kodawari-leave-active {
    transition: opacity 0s;
}

.kodawari-enter, .kodawari-leave-to {
    opacity: 0;
}

.kodawari-leave, .kodawari-enter-to {
    opacity: 1;
}

.kodawari li {
    list-style: none;
    line-height: 1;
    padding: 10px;
    page-break-inside: avoid;
    break-inside: avoid;
}

.kodawari {
    background-color: rgba(255, 255, 255, 1.0);
    z-index: 100;
    padding: 10px 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 20px;
    overflow: auto;
}

.kodawari a {
    color: rgb(66, 66, 66);
    text-decoration: none;
    font-size: 1.2rem;
    padding: 0 2rem;
}

.kodawari ul {
    width: 100%;
    background-color: #EEEEEE;
    margin-block-start: 0px;
    margin-top: 15px;
    text-align: left;
    column-count: 2;
    font-size: 14px;
}

.radio-enter-active, .radio-leave-active {
    transition: opacity 0s;
}

.radio-enter, .radio-leave-to {
    opacity: 0;
}

.radio-leave, .radio-enter-to {
    opacity: 1;
}

.radio li {
    list-style: none;
    line-height: 1;
    padding: 8px;
}

.radio {
    background-color: rgba(255, 255, 255, 1.0);
    z-index: 100;
    padding: 10px 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 20px;
    overflow: auto;
}

.radio a {
    color: rgb(66, 66, 66);
    text-decoration: none;
    font-size: 1.2rem;
    padding: 0 2rem;
}

.radio ul {
    width: 100%;
    background-color: #EEEEEE;
    margin-block-start: 0px;
    margin-top: 15px;
    text-align: left;
    column-count: 2;
    font-size: 14px;
}

.hope {
    width: 100%;
    text-align: left;
    border: 1px solid #DDDDDD;
    padding: 8px;
    padding-left: 5%;
    font-size: 14px;
    margin: 0px;
    background-color: #EEEEEE;
    padding-right: 5%;
}

.hopeBtn {
    margin-left: 50%;
}

.hopeBtn2 {
    margin-left: 46.5%;
}

.searchWp {
    width: 100%;
    height: 300px;
    background-color: #FFFFFF;
    text-align: center;
}


.searchForm {
    display: inline-block;
    width: 20%;
    height: 30px;
    margin: 6px auto;
    margin-top: 15px;
    border-radius: 0px;
    border: 1px solid #797979;
    color: #797979;
    background-color: #FFFFFF;
}

.formBtn {
    width: 120px;
    height: 36px;
    background-color: #255FBB;
    color: #FFF;
    border: #255FBB;
    border-radius: 6px;
}

.container_wp {
    text-align: center;
    margin-top: 30px;
    border: #ff0000;
}

.container_wp1 {
    width: 100%;
    text-align: center;
    margin-top: 30px;
/*    border: 1px solid #00ff00;*/
}

.searchContainer {
    width: 100%;
    border: 1px solid #EEEEEE;
    margin: 0 auto;
    margin-bottom: 20px;
}

.container {
    width: 100%;
}

.containerMidium {
    width: 40%;
}

.containerSmall {
    width: 100px;
    margin-top: 150px;
}

.containerBottom {
    display: block;
    margin: 80px auto;
    width: 500px;
}

.marginTop {
    margin-top: 200px;
}

.contactTitle {
    height: 60px;
    background-color: #EEEEEE;
    line-height: 60px;
}

.formWp {
    width: 30%;
    margin: 0 auto;
    text-align: left;
}

.dateForm {
    display: inline-block;
    width: 20%;
    height: 30px;
    margin: 6px auto;
    margin-top: 15px;
    border-radius: 0px;
    border: 1px solid #797979;
    background-color: #FFFFFF;
}

.formInput {
    width: 100%;
    height: 30px;
    margin-top: 5px;
}

.footer {
    width: 100%;
    background-color: #F4F4F4;
    text-align: center;
    clear: both;
    padding-top: 30px;
    google-auto-ads: ignore;
}

.footerImg {
    display: block;
    height: 35px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}

.footerLogo {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.footerContainer {
    display: block;
    background: #EEEEEE;
    height: 40px;
    margin: auto;
    margin-top: 10px;
}

.footerContainer1 {
    background: #EEEEEE;
    height: 80px;
    margin-left: 100px;
    margin-top: 10px;
}


.footerItem {
    display: inline-block;
    background: #EEEEEE;
    border: #EEEEEE;
    font-size: 12px;
    cursor: pointer;
}

.footerItem1 {
    background: #EEEEEE;
    border: #EEEEEE;
    font-size: 12px;
    cursor: pointer;
/*    float:left;*/
}

.incLogo {
    display: inline-block;
    vertical-align: middle;
}

.listTitle {
    padding: 10px 40px;
    font-size: 14px;
    font-weight: bold;
    margin: 30px 0px;
    text-align: left;
    background-color: #EEEEEE;
    color: #4D4D4D;
}

.listTitle span{
/*    text-decoration: underline;*/
    text-decoration: none;

}

.middle-box {
/*  border: 1px solid #EE0000;*/
  width: 456px;
}

.contactBtn {
    width: 90px !important;
    font-size: 10px;
    display: inline-block !important;
    background-color: #255FBB;
    color: rgb(255, 255, 255);
    float: right;
    margin-top: 2px !important;
    border-radius: 6px;
    padding: 4px 8px;
}

.detailList {
    column-count: 4 !important;
}

.item-list {
    column-count: 6;
    padding: 10px 0px;
    text-align: center;
    column-fill: balance;
    google-auto-ads: ignore;
}

.item-list ul {
    margin-block-start: 0px;
}

.item-list button {
    padding: 6px;
    border-radius: 6px;
    width: 130px;
    margin: 10px 0px;
}

.item-list input[type=button] {
    padding: 15px 6px;
    border-radius: 6px;
    width: 150px;
    margin: 20px 0px;
    appearance: auto;
    user-select: none;
    white-space: normal;
    align-items: normal;
    text-align: flex-start;
    cursor: pointer;
    color: #4D4D4D;
    background-color: #FFFFFF;
    box-sizing: border-box;
    border-width: 0px;
    border-style: solid;
    border-color: #FFFFFF;
    border-image: initial;
}


nav {
    display: flex;
    justify-content: center;
}

.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.pagination li {
    margin: 0 1px;
}

.pager .pagination {
    text-align: center;
}

.pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background: #EEEEEE;
    width: 20px;
    height: 20px;
    text-align: center;
    position: relative;
}

.listPager {
    display: inline-block;
}

.listPagination {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.listPager .listPagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background: #EEEEEE;
    width: 36px;
    height: 28px;
    text-align: center;
    position: relative;
    border-radius: 4px;
}

.listPager .listPagination li a {
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    color: #4D4D4D;
    text-decoration: none;
}

.listPager .listPagination li a span {
    display: table-cell;
    vertical-align: middle;
}

.listPager .listPagination li a:hover,
.listPager .listPagination li a.active {
    color: #000;
    background: #DDDDDD;
    border-radius: 4px;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
    float: left;
}

#menuANDmain {
    float: left;
    /*左回り*/
    width: 65%;
}

#menuANDmain1 {
    float: left;
    /*左回り*/
    width: 90%;
}

#detail {
    /*文字、幅及び高さ、背景色の決定*/
    text-align: center;
    font-size: 18px;
    background-color: #FFFFFF;
    float: right;
    /*右回り*/
    width: 35%;
}

#menuANDmain #main {
    /*文字、幅及び高さ、背景色の決定*/
    text-align: center;
    font-size: 18px;
    background-color: #FFFFFF;
    float: right;
    /*D内で右周り*/
    width: 67%;
    /*Aの幅=親要素Dの幅75%の内75%*/
    margin: 0px 10px;
}

#menuANDmain #menu {
    /*文字、幅及び高さ、背景色の決定*/
    text-align: center;
    font-size: 18px;
    background-color: #FFFFFF;
    float: left;
    /*D内で左周り*/
    width: 30%;
    /*Bの幅=親要素Dの幅75%の内25%*/
}

#menuANDmain1 #main {
    /*文字、幅及び高さ、背景色の決定*/
    text-align: center;
    font-size: 18px;
    background-color: #FFFFFF;
    float: right;
    /*D内で右周り*/
    width: 100%;
    /*Aの幅=親要素Dの幅75%の内75%*/
    margin: 0px 10px;
}


.blockTitle {
    font-size: 14px !important;
    margin: 0px;
    height: 25px;
    padding: 8px 0px 0px 20px;
    text-align: left;
}

.mainTitle {
    width: 80px;
    padding: 4px;
    text-align: center;
    color: #FFFFFF;
}


.detailBtn {
    padding: 2px 8px 2px 8px ;
    background-color: #255FBB;
    color: #FFFFFF;
    font-size: 11px;
    border-radius: 6px;
}

.detailBtn2 {
    background-color: #255FBB;
    color: #FFFFFF;
    padding: 2px 8px;
    border-radius: 6px;
}

.detailBtn3 {
/*    background-color: #255FBB;
    width:40px;
    height:24px;
*/
    color: #000000;
    padding: 2px 4px;
    border-radius: 6px;
}

.listUl {
    width: 96%;
    margin: 0 auto;
/*    margin: 0;*/
    text-align: left;
    google-auto-ads: ignore;
}

.listUlmap {
    width: 88%;
    margin: 0 auto;
    padding: 4px 4px 4px 4px;
    text-align: left;
    border: 1px solid #444444;
}


.smallblock_box {
    border: 1px solid #EEEEEE;
    display: inline-block;
/*    margin-bottom: 8px;*/
}

.smallblock_nobox {
    display: inline-block;
}


.smallblock_sentence {
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    padding: 2px;
}

#menu p {
    font-size: 12px;
}

.listUl li {
    font-size: 11px;
}

.listCheck label {
    display: inline-block;
    width: 40%;
}

.mainTable {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0px;
}

.mainTable th, td {
    border: solid 1px #CECECE;
    padding: 10px;
    font-size: 12px;
}

.mainTable th {
    background-color: #EEEEEE;
    font-size: 12px;
}

/* container_sp_box */
.container_sp_box {
  border: 1px solid #EEEEEE;
  padding-bottom: 20px;
  margin-bottom: 20px;
  width: 90%;
}

/* container_sp_box end */
.container_box {
  border: 1px solid #EEEEEE;
  padding-bottom: 20px;
  margin-bottom: 20px;
  width: 440px;
}

.container_box1 {
  border: 1px solid #EEEEEE;
  padding-bottom: 20px;
  margin-bottom: 20px;
  width: 100%;
}

.container_box2 {
    position: fixed;
    background-color: #ffffff;
    top: 80px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 440px;
}

.container_box3 {
  width: 440px;
}


#keywordSearch button {
    display: block;
    text-align: center;
    margin: 10px auto;
    width: 80%;
}

#keywordSearch div {
    text-align: left;
    margin: 10px auto;
    width: 76.5%;
}

#detail p {
    font-size: 12px;
}

#ad {
    height: 500px;
}

.detailTable {
    background-color: #FFFFFF;
    width: 100%;
    margin: 0;

/*    margin: 0px auto;*/
}

.detailItemTitle {
/*    width: 45%;*/
    width: 150px;
    text-align: left;
    padding-top: 10px;
    margin-right: 18px;
    font-weight: bold;
    display: inline-block;
    border-bottom: 1px solid #CECECE;
}

.map {
    width: 100%;
    padding-bottom: 56.25%;
    height: 0px;
    position: relative;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.philosophy_title {
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto;
    text-align: left;
    width: 480px;
}

.philosophy_sentense {
    text-align: left;
    width: 480px;
    margin: 0 auto;
}

.inc_title {
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto;
    display: inline-block;
    width: 200px;
    vertical-align: middle;
    text-align: center;
}

.inc_sentense {
    margin: 0 auto;
    display: inline-block;
    width: 300px;
    vertical-align: middle;
    text-align: center;
}

.confBtn {
    width: 140px;
    padding: 10px;
    margin: 30px;
    background-color: #245FBB;
    border-radius: 10px;
    color: #FFFFFF;
}

.slider {
    text-align: center;
    overflow: hidden;
}

.slides {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    /*
  scroll-snap-points-x: repeat(300px);
  scroll-snap-type: mandatory;
  */
}

.slides::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 10px;
}

.slides::-webkit-scrollbar-track {
    background: transparent;
}

.slides>div {
    scroll-snap-align: start;
    flex-shrink: 0;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s;
    position: relative;
    display: flex;
    justify-content: center;
}

.slides>div:target {
    /*   transform: scale(0.8); */
}

.author-info {
    background: rgba(0, 0, 0, 0.75);
    color: white;
    padding: 0.75rem;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
}

.author-info a {
    color: white;
}

.slider>a {
    display: inline-flex;
    width: 1.5rem;
    height: 1.5rem;
    background: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0 0.5rem 0;
    position: relative;
}

.slider>a:active {
    top: 1px;
}

.slider>a:focus {
    background: #000;
}


.sp-average table {
  width: 96%; 
  background-color: #EEEEEE;
  border-collapse: collapse;
}

.sp-average tr {
  border-collapse: collapse;
}

.sp-average td {
  border-collapse: collapse;
}





.average td a{
    text-decoration: underline;
    color: #255FBB;
}

/* Don't need button navigation */
@supports (scroll-snap-type) {
    .slider>a {
        display: none;
    }
}

.br-pc {
    display:block;
}
.br-sp {
    display:none;
}

@media (min-width: 768px) {
/*@media (min-width: 2048px) {*/
    .pcView {
        display: block;
    }

    .spView {
        display: none;
    }
}

@media (max-width: 767px) {
/*@media (max-width: 2047px) {*/
    .pcView {
        display: none;
    }

    .spView {
        display: block;
        width: 100%;
        overflow-x: hidden;
    }

    .br-pc {
        display:none;
    }
    .br-sp {
        display:block;
    }

    .header {
        width: 100%;
        width: 767px;
        height: 60px;
        position: fixed;
        top: 0px;
        background-color: #FFFFFF;
        z-index: 100;
    }

    .headerImg {
        height: 35px;
        margin-right: 30px;
        vertical-align: middle;
        padding: 10px;
        margin-left: 0px;
    }

    .profile {
        width: 60px;
        height: 60px;
        position: fixed;
        top: 0;
        right: 60px;
        cursor: pointer;
        z-index: 50;
    }

    .hamburgerMenu {
        width: 60px;
        height: 60px;
        position: fixed;
        top: 0;
        right: 0;
        cursor: pointer;
        z-index: 50;
        padding: 0px;
    }

    .menu li {
        list-style: none;
        line-height: 1;
        padding: 10px 0px;
    }

    .menu a {
        color: rgb(66, 66, 66);
        text-decoration: none;
        font-size: 1.2rem;
        padding: 0px;
    }

    .menu {
        background-color: #FFFFFF;
        z-index: 30;
        padding: 0px;
        padding-top: 100px;
        position: fixed;
        width: 100%;
        height: 80rem;
        top: 0;
        right: 0;
        text-align: left;
    }

    .headerContent {
        width: 100%;
        position: inherit;
        margin-top: 60px;
        right: 0px;
        display: inline-block;
        height: 60px;
        float: none;
    }

    .searchWp {
        width: 100%;
        height: auto;
        background-color: #EEEEEE;
        text-align: center;
        position: relative;
        padding-bottom: 30px;
    }

    .searchForm {
        position: relative;
        display: inline-block;
        width: 90%;
        height: 30px;
        margin: 6px auto;
        margin-top: 15px;
        border-radius: 0px;
        border: 1px solid #797979;
        color: #797979;
        background-color: #FFFFFF;
    }

    .container_box {
        border: 1px solid #DDDDDD;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .areabtn {
        width: 80px;
        height: 18px;
        position: absolute;
        right: 30px;
        top: 23px;
        font-size: 6px;
        cursor: pointer;
        border: 1px solid #404040;
        border-radius: 6px;
    }

    .formBtn {
        width: 90%;
        height: 36px;
        margin-top: 10px;
        background-color: #255FBB;
        color: #FFF;
        border: #255FBB;
        border-radius: 6px;
    }

    .kodawariBtn {
        width: 19%;
        margin-top: 10px;
        background-color: #255FBB;
        color: #FFF;
        border: #255FBB;
        border-radius: 6px;
        font-size: 12px;
        float: left;
    }

    .modalBtn {
        margin-top: 10px;
        background-color: #F4F4F4;
        color: #4D4D4D;
        border: #F4F4F4;
        border-radius: 6px;
        font-size: 14px;
        padding: 6px;
    }

    .showBtn {
        margin-top: 10px;
        background-color: #FFFFFF;
        color: #4D4D4D;
        border: #F4F4F4;
        border-radius: 6px;
        font-size: 11px;
        padding: 6px 10px;
        margin-left: 6px;
        white-space: nowrap;
    }

    .headerItem {
        width: 25.0%;
        height: 60px;
        font-size: 12px;
        padding: 0px;
        margin-right: -1px;
        margin-left: -5px;
        border: none;
        cursor: pointer;
    }

    .headerItemActive {
        background: #FFFFFF;
        color: #255FBB;
        border-bottom: 1px solid #255FBB;
        width: 25.0%;
        height: 60px;
        font-size: 12px;
        border-top: #FFFFFF;
        border-left: #FFFFFF;
        border-right: #FFFFFF;
        margin-right: -1px;
        margin-left: -5px;
    }

    .headerItemNon {
        color: #dddddd;
        width: 25.0%;
        height: 60px;
        font-size: 12px;
        border-top: #FFFFFF;
        border-left: #FFFFFF;
        border-right: #FFFFFF;
        margin-right: -1px;
        margin-left: -5px;
    }


    .formWp {
        width: 90%;
        margin: 0 auto;
        text-align: left;
    }

    .dateForm {
        display: inline-block;
        width: 24%;
        height: 30px;
        margin: 6px auto;
        margin-top: 15px;
        border-radius: 0px;
        border: 1px solid #797979;
        background-color: #FFFFFF;
    }

    .formInput {
        width: 95%;
        margin-top: 5px;
    }

    .contactBtn {
        width: 85px !important;
        font-size: 10px;
        display: inline-block !important;
        background-color: #255FBB;
        color: rgb(255, 255, 255);
        float: right;
        margin-top: 0px !important;
        border-radius: 6px;
        padding: 4px 0px;
    }

    .parkingTitle{
        text-align: left;
        font-size: 12px;
        color: #2D2D2D;
        margin-top: 0px;
        position: relative;
        width: 89.5%;
    }

    .footerContainer {
        display: block;
        height: 250px;
        background: #EEEEEE;
        margin: auto;
    }

    .footerItem {
        width: 90%;
        text-align: left;
        display: block;
        background: #EEEEEE;
        border: #EEEEEE;
        border-bottom: 1px solid #EEEEEE;
        font-size: 12px;
        margin: 10px 10px 10px 20px;
        cursor: pointer;
    }

    .footerIcon {
        width: 10px;
        height: 10px;
        vertical-align: middle;
        float: right;
        margin-top: 4px;
    }

    .listPager .listPagination li {
/*        display: none;
        background: #FFFFFF;
*/
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background: #EEEEEE;
    width: 40px;
    height: 30px;
    text-align: center;
    position: relative;
    border-radius: 4px;
    }

    .listPager .listPagination li a {
/*        position: static;*/

    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    color: #4D4D4D;
    text-decoration: none;

    }

/*
*/
/*
*/
    .listPager .listPagination li a:hover, .listPager .listPagination li a.active {
/*        color: #000;
        background: #FFFFFF;
        border-radius: 4px;
*/
    color: #000;
    background: #DDDDDD;
    border-radius: 4px;

    }

    .listTitle {
        padding: 10px;
        font-size: 14px;
        font-weight: bold;
        margin: 30px 0px;
        text-align: left;
        background-color: #EEEEEE;
        color: #4D4D4D;
    }

    .philosophy_title {
        font-size: 22px;
        font-weight: bold;
        margin: 0 auto;
        text-align: left;
        width: auto;
    }

    .philosophy_sentense {
        font-size: 14px;
        text-align: left;
        width: auto;
        margin: 10px auto;
    }

    .inc_wp{
        width: 75%;
        margin: 0 auto;
    }

    .inc_title {
        font-size: 22px;
        font-weight: bold;
        margin: 10px auto;
        display: inline-block;
        width: auto;
        vertical-align: middle;
        text-align: center;
        float: left;
    }

    .inc_sentense {
        font-size: 12px;
        margin: 0 auto;
        display: inline-block;
        width: auto;
        vertical-align: middle;
        text-align: left;
        float: right;
    }

    .detailList {
        column-count: 3 !important;
        text-align: left !important;
    }

    #item-list {
        column-count: 3;
        padding: 10px 0px;
        text-align: center;
        column-fill: balance;
        font-size: 14px;
    }

    #item-list ul {
        margin-block-start: 0px;
    }

    #item-list li {
        padding: 15px 0px 0px;
        margin-block-start: 0px;
    }

    #item-list button {
        padding: 6px;
        border-radius: 6px;
        width: 92px;
        margin: 10px 0px;
        font-size: 10px;
    }

    #item-list input[type=button] {
        padding: 10px 6px;
        border-radius: 6px;
        width: 150px;
        margin: 20px 0px;
        appearance: auto;
        user-select: none;
        white-space: normal;
        align-items: normal;
        text-align: flex-start;
        cursor: pointer;
        color: #4D4D4D;
        background-color: #FFFFFF;
        box-sizing: border-box;
        border-width: 0px;
        border-style: solid;
        border-color: #FFFFFF;
        border-image: initial;
    }

    #search-list {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 90%;
        margin: 10px auto;
    }

    #search-list ul {
        margin-block-start: 0px;
    }

    #search-list button {
        padding: 4px;
        border-radius: 6px;
        margin: 10px 0px;
        width: 70px;
        height: 40px;
        font-size: 10px;
    }
/*
    .detailItemTitle {
        width: 49%;
        text-align: left;
        padding-top: 10px;
        margin-left: 0px;
        font-weight: bold;
        display: inline-block;
        border-bottom: 1px solid #CECECE;
        font-size: 14px;
    }
*/
    .detail_shop div {
        font-size: 12px;
        width: 90% !important;
    }

    .sp_average {
        width: 100%;
        margin: 0 auto;
        background-color: #EEEEEE;
        font-size: 14px;
        white-space: nowrap;
    }

    .scroll-box {
        overflow-x: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        -webkit-overflow-scrolling: touch;
    }

    .scroll-box::-webkit-scrollbar {
        height: 4px;
    }

    /*スクロールバー全体の背景*/
    .scroll-box::-webkit-scrollbar-track {
        background: #eee;
    }

    /*スクロールバーの動く部分*/
    .scroll-box::-webkit-scrollbar-thumb {
        background: #aaa;
        border: none;
    }

    /*スクロールバーの動く部分のホバー（マウスオーバー）*/
    .scroll-box::-webkit-scrollbar-thumb:hover {
        background: #999;
    }

    .areaSelect{
        font-size: 12px;
        margin-block-start: 0px;
        padding: 0px !important;
        line-height: 1.5 !important;
        display: block;
    }

    .areaSelect input{
        font-size: 12px;
        margin: 0px;
    }

    .areaSelect a{
        padding: 0px;
        display: block;
    }

    .listTitle input[type=text]{
        border: 1px solid #EEEEEE;
        background-color: #EEEEEE;
    }

    .listTitle input[type=button]{
        border: 1px solid #EEEEEE;
        background-color: #EEEEEE;
    }

    .listTitle input::placeholder{
        color: #4D4D4D;
    }

}

@media (max-width: 320px) {
    .hopeBtn {
        margin-left: 44%;
    }

    .hopeBtn2 {
        margin-left: 39.5%;
    }

    .detailBtn {
        background-color: #255FBB;
        font-size: 11px;
        color: #FFFFFF;
        padding: 1px 6px 1px 6px;
        border-radius: 6px;
    }

    .detailBtn2 {
        background-color: #255FBB;
        color: #FFFFFF;
        padding: 2px 4px;
        border-radius: 6px;
    }

    .kodawariBtn {
        margin-top: 10px;
        background-color: #255FBB;
        color: #FFF;
        border: #255FBB;
        border-radius: 6px;
        font-size: 12px;
        float: left;
        padding: 1px 0px;
    }

    .parkingTitle{
        width: 88%;
    }

    .areaSelect input{
        font-size: 10px;
        margin: 0px;
    }


    .inc_wp{
        width: 90%;
        margin: 0 auto;
    }

}


/*全体*/
/* タブ */
.tab_class {
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    text-align: center;
    transition: all 0.2s ease;

    background-color: #000000;
    color: #FFFFFF;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
}
.tab_class:hover {
    opacity: 0.75;
}
.tab_class.is-hidden {
  display: none;
}
.tab_class.is-show {
  display: block;
}

.tab_class_sp {
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    text-align: center;
    transition: all 0.2s ease;

    background-color: #000000;
    color: #FFFFFF;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
}
.tab_class_sp:hover {
    opacity: 0.75;
}
.tab_class_sp.is-hidden {
  display: none;
}
.tab_class_sp.is-show {
  display: block;
}

/**/
.tab_close_class {
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    text-align: center;
    background-color: #000000;
    color: #FFFFFF;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
    display: none;
}

.tab_close_class.is-show {
  display: block;
}

.tab_close_sp_class {
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    text-align: center;
    background-color: #000000;
    color: #FFFFFF;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
    display: none;
}

.tab_close_sp_class.is-show {
  display: block;
}


/* タブ */
.tab_nolist_class {
    width: 80px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: left;
    text-align: center;
    transition: all 0.2s ease;
    background-color: #cccccc;
    color: #888888;
    padding: 0px 0px 0px 0px;
    border-radius: 4px;
}


/* ラジオボタンを非表示に */
input[name="tab_name"] {
    display: none;
}
/* 内容部分 */
.content_class {
    display: none;
    clear: both;     /* floatを解除 */
    overflow: hidden;
}

/* 選択されたタブ */
}

.infobox {
 top: 0px;
 width: 440px;
 border: 1px solid #ff0000;

}

/* */
.infodata-popup {
  height: 980px;
  margin-left: auto;
  background: #FFF;
  padding: 10px;
  width: 100%;
/*  width: auto;*/
/*  width: 500px;*/
  max-width: 500px;
}


.infodata-popup li {
  padding: 12px 12px 12px 24px;
  border-bottom: 1px solid #DDDDDD;
}

.infodata-popup a {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

/* */
.infomap-popup {
  height: 920px;
  width: auto;
  margin-left: auto;
  background: #FFF;
  padding: 10px;
/*  max-width: 480px;*/
}

.infomap-popup ul {
  border: 1px solid #000000;
}


.infomap-popup li {
  padding: 12px 12px 12px 24px;
  border-bottom: 1px solid #DDDDDD;
}

.infomap-popup a {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}




/* */
.white-popup {
  height: 100vh;
  margin-left: auto;
  background: #fff;
  padding-top: 32px;
/*  width: 300px;*/
  width: 50%;
}

.white-popup li {
  padding: 12px 12px 12px 24px;
  border-bottom: 1px solid #DDDDDD;
}

.white-popup a {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

/**/
.sp-white-popup {
  height: 100vh;
  margin-left: auto;
  background: #fff;
  padding-top: 32px;
  width: 50%;
}

.sp-white-popup li {
  padding: 8px 8px 8px 12px;
  border-bottom: 1px solid #DDDDDD;
}

.sp-white-popup a {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}


.dn-list-box {
margin: 4px 0px 0px 0px;
/*width:424px;*/
width:90%;
padding: 4px 4px 0px 4px;
border: 1px solid #EEEEEE;
text-align: left;
font-size: 12px;
};

.overflow-wrap{
  margin: 0px 0px 0px 0px;
  width: 480px;
  height: 100px;
  position: relative;
  border: 1px solid #999;
}

.overflow-in{
  overflow-y: auto;
/*  width: 452px;*/
  width: 90%;
  text-align: left;
/*  margin: 10px auto;*/
  height: 216px;
}


.nocheckBlock {
  padding: 8px 8px 8px 8px;
/*  border: 3px solid #ffff00;*/
}

.checkBlock {
  padding: 8px 8px 8px 8px;
  border: 3px solid #eecc00;
}

.space-line {
  position: relative;
  width: 400px;
  height: 2px;
  border-bottom: 1px solid #ff0000;
}

.space {
  width: 420px;
  height: 8px;
  padding: 0px 8px 8px 8px;
/*  border: 1px solid #eecc00;*/
}

.osusume_page_box div {
  display: inline-block;
  width: 96%;
  text-align: left;
}

.osusume_page_box ul {
  float: left;
}

.osusume_page_box li {
  float: left;
  padding: 2px 6px 0px 0px;
  color: #4040c0;
  font-size: 16px;
  font-weight: bold;
}

/* */
.table fudosan-list {
  float: left;
  width: 800px;
  margin-bottom: 16x;
  border: 1px solid #ff0000;
}

.fudosan-list td {
  font-size: 16px;
  border: 0px solid #fff;
}

.fudosan-list th {
  width: 120px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.fudosan-list a {
  padding: 0px 8px 0px 0px;
  text-decoration: underline;
}


.fudosanContainer {
  width: 80%;
  padding: 4px 0px 0px 16px;
  border: 1px solid #EEEEEE;
  margin: 0 auto;
  margin-bottom: 20px;
}

.gaido-box {
  width: 100%;
  padding: 4px 4px 4px 4px;
  border: 1px solid #EEEEEE;
  text-align: left;
  font-size: 16px;
/*  font-weight: bold;*/
}

/**/
.conform {
  margin-left: 32px;
/*  border: solid 0px; */
  border: none;
  border-collapse:  collapse;     /* セルの線を重ねる */
  text-align: left;
  font-size: 14px;
  background-color: #ffffff;  /* 背景色指定 */
}

.conform td {
  padding: 8px;
  border: none;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
}

.conform input {
  width: 270px;
}

.conform input.n2 {
  width: 540px;
}

.conform td.fr {
  width: 540px;
}

.conform img {
  vertical-align: top;
}

textarea.conftextarea {
  width: 540px;
  height: 200px;
  resize: none;
}
/**/


/**/
.conform2 {
  margin-left: 32px;
/*  border: solid 0px; */
  border: none;
  border-collapse:  collapse;     /* セルの線を重ねる */
  text-align: left;
  font-size: 14px;
  background-color: #ffffff;  /* 背景色指定 */
}

.conform2 td {
  padding: 8px;
  border: none;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
}

.conform2 input {
  width: 90%;
  resize: none;
}

.conform2 textarea.conftextarea {
  width: 90%;
  resize: none;
}

/**/




table.confchk {
  margin-left: 32px;
  border: none;
  border-collapse:  collapse;
  text-align: left;
  color: #000;
  background-color: #ffffff;
}

.confchk td {
  border: none;
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
}


input.confsub {
  width:140px;
  font-size:16px;
  background-color: #255FBB;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 6px;
}

/**/
.table sservice  {
  margin: 0;
  border: none; 
  border-collapse:  collapse;     /* セルの線を重ねる */
  text-align: left;
}

.sservice tr {
  padding: 0;
  margin-bottom: 4px;
  border: none; 
}
.sservice td {
  padding: 0;
  vertical-align: top;
  font-size: 12px;
  color: #7A7A7A;
  border: none; 
}

.sservice a {
  font-size: 12px;
  font-weight: normal;
  color:#44c;
}

.side-box1 {
  width: 440px;
  margin-bottom: 24px;
}

.side-box2 {
  width: 100%;
  margin-bottom: 24px;
}


.topbox {
  position: relative;
  border: 1px solid #ff0000;
}

.minititle {
  position: absolute;
  top: 100px;
  left: 0;
}

/**/
.secur {
  margin: 0;
  padding: 0px;
  border: none;
  font-size: 14px;
}

.secur ul {
  float:left;
}

.secur li {
  float:left;
  padding-right: 8px;
}

.secur li.lb {
  width: 200px;
}

.secur li.lbt {
  margin-top: 10px;
  width: 200px;
}


.secur input {
  margin: 0;
}

.secur p {
  font-size: 10px;
  margin: 0;
  padding: 0px;
}

.chkbox1 {
width:270px;
text-align:left;
color: #aaaaaa;
border:1px solid #888888;
}

.chkbox2 {
width:540px;
text-align:left;
color: #aaaaaa;
border:1px solid #888888;
}

.chkbox3 {
width:540px;
height:100%;
text-align:left;
padding-bottom: 8px;
color: #aaaaaa;
border:1px solid #888888;
}

.textarea {
  resize: none;
}


.popup1-div {
  position: absolute;
  margin-top: 40px;
  margin-left: -840px;
  width: 100%;
}

.popup2-div {
  position: absolute;
  margin-top: 180px;
  margin-left: -840px;
  width: 100%;
}


